apiVersion: v1
baseDomain: dfwt5g.lab
metadata:
  name: cluster6
networking:
  machineCIDR: 192.168.62.0/24
  networkType: OVNKubernetes
compute:
- name: worker
  replicas: 4
controlPlane:
  name: master
  replicas: 3
  platform:
    baremetal: {}
platform:
  baremetal:
    apiVIP: 192.168.62.16
    ingressVIP: 192.168.62.18
    provisioningBridge: provisioning
    provisioningNetworkInterface: eno5np0
    provisioningNetworkCIDR: 172.22.0.0/21
    bootstrapOSImage: http://jumphost.cluster6.dfwt5g.lab:8080/rhcos-412.86.202209302317-0-qemu.x86_64.qcow2.gz?sha256=736ea52d57b394e20e14793faa632e634ed140ae860e1518988225627f3b1e8d
    clusterOSImage: http://jumphost.cluster6.dfwt5g.lab:8080/rhcos-412.86.202209302317-0-openstack.x86_64.qcow2.gz?sha256=3448c17541403df3ab9d66af0203735161bf21da5392ae195cfe447a3018804a
    hosts:
      - name: master-0.cluster6.dfwt5g.lab
        role: master
        bmc:
          address: redfish://192.168.10.58/redfish/v1/Systems/1
          disableCertificateVerification: True
          username: <username>
          password: <password>
        bootMACAddress: f4:03:43:cc:f0:80
      - name: master-1.cluster6.dfwt5g.lab
        role: master
        bmc:
          address: redfish://192.168.10.59/redfish/v1/Systems/1
          disableCertificateVerification: True
          username: <username>
          password: <password>
        bootMACAddress: f4:03:43:cd:6b:a0
      - name: master-2.cluster6.dfwt5g.lab
        role: master
        bmc:
          address: redfish://192.168.10.60/redfish/v1/Systems/1
          disableCertificateVerification: True
          username: <username>
          password: <password>
        bootMACAddress: f4:03:43:cc:da:50
      - name: worker-0.cluster6.dfwt5g.lab
        role: worker
        bmc:
          address: redfish://192.168.10.61/redfish/v1/Systems/1
          disableCertificateVerification: True
          username: <username>
          password: <password>
        bootMACAddress: f4:03:43:d0:72:c0
      - name: worker-1.cluster6.dfwt5g.lab
        role: worker
        bmc:
          address: redfish://192.168.10.62/redfish/v1/Systems/1
          disableCertificateVerification: True
          username: <username>
          password: <password>
        bootMACAddress: f4:03:43:cd:10:80
      - name: worker-2.cluster6.dfwt5g.lab
        role: worker
        bmc:
          address: redfish://192.168.10.63/redfish/v1/Systems/1
          disableCertificateVerification: True
          username: <username>
          password: <password>
        bootMACAddress: f4:03:43:d0:ab:90
      - name: worker-3.cluster6.dfwt5g.lab
        role: worker
        bmc:
          address: redfish://192.168.10.64/redfish/v1/Systems/1
          disableCertificateVerification: True
          username: <username>
          password: <password>
        bootMACAddress: f4:03:43:d0:72:a0
pullSecret: <pull-secret-goes-here>
sshKey: 'ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABgQClwcyyTTfYgzjbnrXFnMVuE5D3pnptR8IwvZ83EMwiYB0GpOB18RlnZWS9GHO3gSs2yXpMbaXagxjEtWe2Jr8YGc/UyC/BXESliK8yYOBLahN25bbY2aYlkgqyQp5seTSmzriOC4GJpEiyXZoUTNF5MZhsNB+E1hSkythGL5XwdgK/SnDoOVZrhgxtoZiU0vBNGGwUTYRqpG0Wk5BuP8l+fa27Ddxm4LuyboUibqEdH6AP6imwQi146Um4HnlkL7HE8JMkoz0sDCcdMdSlVYHskot/mDm6PQrDlek2DCSxpXC59p8Pw0yqcYptGAfW66KOnVQ0AcaDnlWAeke8cFHwfllmGcJIVNUyHSoHNPrO/PBLgx0eMSvVglwVrEBv3sikYyIpuxbsKTIR4p1KLS4UNnSKdNHZLh1aRVniAoU4Ef9OfUUV4J/yhUO0IpPmJgJClyz67zeTujkdAtJsmhU+zlwGXZr136LPMj4um7A3msNKfl9cpnTV7SDHI1LWzSU= ansible-generated on provisioner.cluster6.dfwt5g.lab
'
additionalTrustBundle: |
  -----BEGIN CERTIFICATE-----
  <trust-bundle-goes-here>
  -----END CERTIFICATE-----
imageContentSources:
- mirrors:
  - registry.dfwt5g.lab:4443/ocp4/openshift4
  source: jumphost.dfwt5g.lab:4443/ocp4
- mirrors:
  - registry.dfwt5g.lab:4443/ocp4/openshift4
  source: quay.io/openshift-release-dev/ocp-v4.0-art-dev
- mirrors:
  - registry.dfwt5g.lab:4443/ocp4/openshift4
  source: registry.svc.ci.openshift.org/ocp/release
- mirrors:
  - registry.dfwt5g.lab:4443/ocp4/openshift4
  source: quay.io/openshift-release-dev/ocp-release
- mirrors:
  - registry.dfwt5g.lab:4443/ocp4/openshift4
  source: quay.io/openshift-release-dev/ocp-release-nightly
- mirrors:
  - registry.dfwt5g.lab:4443/rh-nfv-int
  source: quay.io/rh-nfv-int
# BEGIN ANSIBLE MANAGED BLOCK
- mirrors:
  - registry.dfwt5g.lab:4443/openshift4
  source: registry.redhat.io/openshift4
- mirrors:
  - registry.dfwt5g.lab:4443/pruned
  source: registry.dfwt5g.lab:4443/pruned
# END ANSIBLE MANAGED BLOCK

